---
layout: post
author: Moritz 
---
I just noticed that I never announced that we offer support for relay
operators at support [at] torservers [dot] net. You can encrypt your
mails using PGP -- <https://www.torservers.net/torservers_pub.asc>
fingerprint B099 CF5D 5B97 DC65 2406 B458 C8F4 2EB2 E033 4E90

Currently, four founding members of Torservers.net read that address. If
you are a "Torservers partner", please think about joining the support
team. We can use your help!
